--- 
vendor: "ESRI"
id: "0"
title: "Sentencia Guajira"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  join_count: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  target_fid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  folderpath: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cod_depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"